Subject: October 20 Meeting re: Internal Audit Projects for September
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 18 Oct 2000 15:52:00 -0700 (PDT)

I will be out of the office for most of the day on Friday.  My dad is 
experiecing serious health problems, and he will be in Houston on Friday for 
an appointment with a specialist that I have arranged.  I will be going to 
the doctor's appointment with my dad.  Depending upon waiting room time, I 
may not be in the office for the 1:30 meeting in EB3305 to discuss the 
findings from the recent internal audit projects.  I have asked Shona Wilson 
to attend in my place.  Please continue with the meeting, as I know that this 
is a difficult meeting to schedule.  I will get an update from Shona when I 
get back to the office.